Loading...
Searching...
No Matches
Halide::Internal::IRMatcher::RampOp< A, B, C >::pattern_tag Struct Reference

`#include <IRMatch.h>`

## Detailed Description

template<typename A, typename B, typename C>
struct Halide::Internal::IRMatcher::RampOp< A, B, C >::pattern_tag

Definition at line 1808 of file IRMatch.h.

The documentation for this struct was generated from the following file:

- src/IRMatch.h